.downloaditem { 
}

.downloadpic {
  float: left;
  max-width: 250px;
  margin-right: 20px;
}

.clearboth {
  clear:both;
}

.mediasub div.left {
  width:80%;
}

a.no-icon::before {
  display:none;
}

footer .wrap a:first-child {
    display: none;
}

#navigation li {
 width: max-content;
}

#aktuelles .wrap h2:first-child {
    display: none;
}

.about .fullWidth .videoWrapper:last-child {
  display: none;
}

.mediasub .downloaditem.clearboth > a {
  display: none;
}

.mediasub figure a[href*=".pdf"]::before {
  display: none;
 }

@media (max-width:450px) {
  .mediasub .downloadpic {
    float: none!important;
  }
}


